<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="yyxx_login_tab">
        <item>Đăng Nhập</item>
        <item>Đăng Ký</item>
    </string-array>

    <string name="yyxx_login_type_google">Đăng Nhập Bằng Google</string>
    <string name="yyxx_login_type_facebook">Đăng Nhập Bằng Facebook</string>
    <string name="yyxx_login_type_account">Đăng Nhập T.Khoản</string>
    <string name="yyxx_login_type_guest">Vào Ngay</string>

    <string name="yyxx_tv_login_google">Đăng nhập T.Khoản Google…</string>
    <string name="yyxx_tv_login_facebook">Đăng nhập T.Khoản FB…</string>
    <string name="yyxx_tv_login_guest">Đăng nhập T.Khoản Guest…</string>

    <string name="yyxx_tv_forget"><u>Quên Mật Khẩu?</u></string>
    <string name="yyxx_tv_launcher">Đăng Nhập</string>
    <string name="yyxx_tv_register">Đăng Ký</string>
    <string name="yyxx_tv_confirm">Xác Nhận</string>
    <string name="yyxx_tv_switch">Đổi T.Khoản</string>
    <string name="yyxx_tv_area_code">Mã Vùng</string>
    <string name="yyxx_tv_bind_account">Liên Kết T.Khoản</string>
    <string name="yyxx_tv_bind_phone">Liên Kết SĐT</string>
    <string name="yyxx_tv_modify_pwd">Đổi Mật Khẩu</string>
    <string name="yyxx_tv_agreement">Đồng ý các điều khoản sử dụng</string>
    <string name="yyxx_tv_check_agreement">Đồng ý các điều khoản sử dụng</string>
    <string name="yyxx_tv_agreement_title">Điều Khoản Sử Dụng</string>
    <string name="yyxx_tv_member_center_title">Trung Tâm Hội Viên</string>
    <string name="yyxx_tv_forget_pwd_title">Quên Mật Khẩu</string>
    <string name="yyxx_tv_exit_content">Xác nhận thoát game ngay?</string>
    <string name="yyxx_tv_exit_left">Gặp lại lần sau</string>
    <string name="yyxx_tv_exit_right">Chơi tiếp</string>
    <string name="yyxx_tv_bind_account_tips">Nhắc: T.Khoản tại đây là T.Khoản mới, đừng nhập T.Khoản đã đăng ký</string>
    <string name="yyxx_iv_bind_phone_tips1">T.Khoản này đã liên kết SĐT</string>
    <string name="yyxx_iv_bind_phone_tips2">SĐT đã liên kết là:</string>
    <string name="yyxx_tv_get_captcha">Nhận mã xác minh</string>

    <string name="yyxx_tv_float_member_desc">Hội Viện</string>
    <string name="yyxx_tv_float_gif_desc">Gói Quà</string>
    <string name="yyxx_tv_float_gm_desc">CSKH</string>
    <string name="yyxx_tv_float_charge_desc">Nạp</string>
    <string name="yyxx_tv_float_invite_desc">Mời Bạn Bè</string>


    <string name="yyxx_title_forget">Quên Mật Khẩu</string>
    <string name="yyxx_title_agreement">Điều Khoản Sử Dụng</string>
    <string name="yyxx_title_auto_login1">Chào mừng,</string>
    <string name="yyxx_title_auto_login2">Đang đăng nhập, vui lòng chờ…</string>

    <string name="yyxx_hint_account">Nhập T.Khoản của bạn</string>
    <string name="yyxx_hint_pwd">Nhập MK của bạn</string>
    <string name="yyxx_hint_register_account">6–18 ký tự(chữ cái và chữ số)</string>
    <string name="yyxx_hint_register_pwd">6–18 ký tự(chữ cái và chữ số)</string>
    <string name="yyxx_hint_forget_account">Hãy nhập T.Khoản của bạn</string>
    <string name="yyxx_hint_forget_phone">Hãy nhập SĐT của bạn</string>
    <string name="yyxx_hint_bind_account_uname">Hãy tạo T.Khoản của bạn</string>
    <string name="yyxx_hint_bind_account_pwd">Hãy cài đặt MK của bạn</string>
    <string name="yyxx_hint_bind_phone_captcha">Hãy nhập mã xác minh</string>
    <string name="yyxx_hint_modify_pwd_old">Hãy nhập MK cũ của bạn</string>
    <string name="yyxx_hint_modify_pwd_new">Hãy nhập MK mới của bạn</string>

    <string name="yyxx_tips_account_format_error">Lỗi quy cách T.Khoản, hãy nhập lại</string>
    <string name="yyxx_tips_pwd_format_error">Lỗi quy cách MK, hãy nhập lại</string>
    <string name="yyxx_tips_old_pwd_format_error">Lỗi quy cách MK cũ, hãy nhập lại</string>
    <string name="yyxx_tips_new_pwd_format_error">Lỗi quy cách MK mới, hãy nhập lại</string>
    <string name="yyxx_tips_phone_format_error">Lỗi quy cách SĐT, hãy nhập lại</string>
    <string name="yyxx_tips_area_code_format_error">Lỗi mã vùng, hãy nhập lại</string>
    <string name="yyxx_tips_captcha_format_error">Lỗi quy cách mã xác minh, hãy nhập lại</string>
    <string name="yyxx_tips_register_error">Đăng ký người dùng ngoại lệ</string>
    <string name="yyxx_tips_launcher_error">Đăng nhập ngoại lệ xác minh</string>

    <string name="yyxx_charge_tv_error">Lỗi dịch vụ thanh toán, vui lòng thử lại sau</string>
    <string name="yyxx_charge_loading_tips">Đang nhận thông tin đơn hàng, vui lòng thử lại sau…</string>
    <string name="facebook_app_id" translatable="false"></string>
    <string name="fb_login_protocol_scheme" translatable="false"></string>
</resources>